Main Page | Class Hierarchy | Data Structures | File List | Data Fields | Globals

# StepShape_RevolvedAreaSolid.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_StepShape_RevolvedAreaSolid.hxx>`
`#include <Handle_StepGeom_Axis1Placement.hxx>`
`#include <Standard_Real.hxx>`
`#include <StepShape_SweptAreaSolid.hxx>`
`#include <Handle_TCollection_HAsciiString.hxx>`
`#include <Handle_StepGeom_CurveBoundedSurface.hxx>`